<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054126810</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/12/MENH2612131A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/68/JORFTEXT000054126810.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054126810</CID>
<NUM/>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>MENH2612131A</NOR>
<DATE_PUBLI>2026-05-24</DATE_PUBLI>
<DATE_TEXTE>2026-05-12</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0121 du 24 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 12 mai 2026</TITRE>
<TITREFULL>Arrêté du 12 mai 2026 modifiant l'arrêté du 30 juin 2009 fixant les taux de promotion dans les corps des personnels enseignants, d'éducation et psychologues de l'éducation nationale du premier et du second degré relevant du ministre chargé de l'éducation nationale</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000631812" datesignatexte="2005-09-01" id="JORFTEXT000000631812" naturetexte="DECRET" nortexte="FPPX0500122D" num="" numtexte="2005-1090" sens="source" typelien="CITATION">Décret n°2005-1090 du 1 septembre 2005</LIEN>
<LIEN cidtexte="JORFTEXT000020893570" datesignatexte="2009-06-30" id="JORFTEXT000020893570" naturetexte="ARRETE" nortexte="MENH0911002A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 30 juin 2009</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044423061" naturetexte="CODE" nortexte="" num="L522-18" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique - art. L522-18</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'éducation nationale,<br/>Vu le code général de la fonction publique, notamment son article L. 522-18 ;<br/>Vu le décret n° 2005-1090 du 1<sup>er</sup> septembre 2005 relatif à l'avancement de grade dans les corps des administrations de l'Etat ;<br/>Vu l'arrêté du 30 juin 2009 modifié fixant les taux de promotion dans les corps des personnels enseignants, d'éducation et psychologues de l'éducation nationale du premier et du second degré relevant du ministre chargé de l'éducation nationale ;<br/>Vu l'avis conforme du ministre de l'action et des comptes publics en date du 30 avril 2026,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 12 mai 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le directeur général des ressources humaines,</p>
<p>C. Gehin</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
